/*	Counter.css - CSS Style Sheet for tables that show Counters of Participant Slots Remaining
	
	Extracted from FluteHaven.com on 1/6/2019 to use on FluteHarvest.com and other
	event web sites.
*/

/* Style for the table */

table.RegistrationCounter {
	background-color: #f8f0d8;
	border-top: #e3d7cc 1px solid; 
	border-left: #e3d7cc 1px solid; 
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid; 

	/* This controls the font size for most things in counter tables */
	font-size: 18px;

	margin-left: auto;
	margin-right: auto;
}

/* Style for a table caption */

.RegistrationCounter caption {
	background-color: #faf2da;
	border-top: #e3d7cc 2px solid;
	border-left: #e3d7cc 2px solid;
	border-right: #d4c9be 2px solid; 
	border-bottom: #d4c9be 2px solid; 
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Standard Table Header element */

.RegistrationCounter th {
	background-color: #f8f0d8;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid; 
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Default Table Data style. This controls attributes for all the custom
   styles below *except* that we cannot declare a background color,
   because it will override the custom styles.
*/

.RegistrationCounter td {
	/*background-color: #f8f0d8;*/
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
}

.RegistrationCounter_Count_Green {
	background-color: #CCFFCC;
	font-weight: normal;
	text-align: center;
}

.RegistrationCounter_Count_Yellow1 {
	background-color: #FFFF99;
	font-weight: bold;
	text-align: center;
}

.RegistrationCounter_Count_Yellow2 {
	background-color: #FFFF00;
	font-weight: bold;
	text-align: center;
}

.RegistrationCounter_Count_Red {
	background-color: #FFAAAA;
	font-weight: bold;
	text-align: center;
}